/*
 Theme Name:   NCRWN i-transform child
 Theme URI:
 Description:  i-transform Child Theme developed for NCRWN
 Author:       Jamey Burns
 Author URI:
 Template:     i-transform
 Version:      1.0.0.22
 Text Domain:  i-transform
/* SITE COLORS
green - #6d8b47
blue - #0092b3
brown - #5d3a1e
Navy - #1a2d4f
blue tint - #e6f1f7
*/
/* SITE FONTS
font-family: 'Lato', sans-serif;
font-family: 'Open Sans Condensed', sans-serif; 300, 700
*/
@font-face {
  font-family: 'arrow';
  src:  url('/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.eot?fkqv8e');
  src:  url('/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.eot?fkqv8e#iefix') format('embedded-opentype'),
    url('/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.ttf?fkqv8e') format('truetype'),
    url('/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.woff?fkqv8e') format('woff'),
    url('/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.svg?fkqv8e#arrow') format('svg');
  /*src:  url('/new-ncrwn/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.eot?fkqv8e');
  src:  url('/new-ncrwn/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.eot?fkqv8e#iefix') format('embedded-opentype'),
    url('/new-ncrwn/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.ttf?fkqv8e') format('truetype'),
    url('/new-ncrwn/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.woff?fkqv8e') format('woff'),
    url('/new-ncrwn/wp-content/themes/ncrwn-i-transform-child/fonts/arrow.svg?fkqv8e#arrow') format('svg');*/
  font-weight: normal;
  font-style: normal;
}
/* CUSTOMIZER OVERRIDES */
body a {
    color: #0092b3;
}
body .error404 .page-title:before, body .entry-content a, body .comment-content a {
    color: #0092b3;
}
body .nav-container > ul > li.non-link:hover, body .nav-container > ul > li.non-link > a:hover {
    color: #0092b3!important;
}
body .nav-container li:hover > a, body .nav-container li a:hover {
    color: #0092b3;
}
body .nav-container li a:hover span {
    background-color: #0092b3;
}
body .nav-container .sub-menu, body .nav-container .children {
    border: 1px solid #e7e7e7;
    border-top: 2px solid #0092b3;
}
body .nav-container .current_page_item > a > span, body .nav-container .current_page_ancestor > a > span, body .nav-container .current-menu-item > a span, body .nav-container .current-menu-ancestor > a > span, body .nav-container li a:hover span {
    background-color: #0092b3;
}
body .entry-meta a {
    color: #0092b3;
}
/* END CUSTOMIZER OVERRIDES */
/* Basic styles */
/* ------------------------------------------------> */
/* Hides text used for compliance */
.srt-hide {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	overflow: hidden;
	position: absolute !important;
}
/* END Hides text used for compliance */
/* Hide the login footer */
.networkfooterWrapper {
  display:none;
}
/* END Hide the login footer */
/* ------------------------------------------------> */
* {
	box-sizing:border-box;
}
.site:before, .site:after {
	top:0;
	bottom:0;
}
/* Force float clear */
.clearfix:after, .clear:after {
  content: "";
  display: table;
  clear: both;
}
/* END Force float clear */
/* Remove Hyphenation */
/* .site-content article, .entry-content {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
} */
/* END Remove Hyphenation */
/* BASIC STYLES */
html {
	background-color: #272727;
}
html body {
	font-family: 'Lato', sans-serif;
	background-color: #272727;
}
.site:before, .site:after {
	display:none;
}
h1, h2, h3, h4, h5, .entry-header h1.entry-title {
	font: 400 normal 32px 'Open Sans Condensed', sans-serif;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:normal;
	text-align: left;
}
h1 {font-size:32px;}
h2 {font-size:26px;}
h3 {font-size:22px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
.seventyfive {width:75%;}
.fifty {width:50%;}
.twentyfive {width:25%;}
.f-left {float:left;}
.f-right {float:right;}
#page {border:none;}
ul.no-bullets {padding:0;}
ul.no-bullets li {list-style:none;}
.go-top {bottom: 15em;}
body .mc-banner {top:auto;bottom:0;}
a:active, a:hover {color:#0092b3;}
.genericon-facebook:before {content: '\f204';}
.socialicons ul.social li a .socico.genericon-youtube:before {font-size:30px;}
.blog-columns {
	max-width:1200px;
	margin:0 auto;
}
a.moretag {
	font-size:14px;
}
.site-content .post.type-post div.meta-img.no-image-meta {
    display: block;
}
/* BUTTON STYLES */
a.blue-button, .entry-content a.blue-button {
	font-family: 'Lato', sans-serif;
	font-size:18px;
  font-weight: bold;
	text-transform:uppercase;
  text-decoration: none;
	color:#fff;
	background-color:#0092b3;
	padding:15px 15px;
	margin:0;
  border-radius: 4px;
	border: none;
	transition: all 500ms;
}
a.blue-button:hover, .entry-content a.blue-button:hover {
	background-color:#005b6f;
  color:#fff;
  text-decoration: none;
  border: none;
	text-decoration:none;
}
/* END BUTTON STYLES */
/* END BASIC STYLES */
/* FRONT PAGE STYLES */
.site-main.home-page {
    max-width: 100%;
    margin-right: 0;
    margin-left: 0;
}
.site-main.home-page .site-content .inner-content-wrapper {
	max-width:1200px;
	margin-right:auto;
	margin-left:auto;
	padding:20px 30px;
}
body.home.sidebar .site-content {
  width:100%;
}
.block-color {
	background-color:#e6f1f7;
}
.block-color h2 {
	/*color:#FFFFFF;*/
}
/* END FRONT PAGE STYLES */
/* HEADER STYLES */
.headerwrap {
	position:absolute;
	background-color:transparent;
	height:88px;
	top:0;
	width:100%;
}
.headerwrap .site-header {
	background-color:rgba(255, 255, 255, 0.75);
}
.headerwrap .site-header.fixeddiv {
	background-color:rgba(255, 255, 255, 1.00);
}
/* END HEADER STYLES */
/* SITE LOGO STYLES */
.site-header .home-link, .site-header.fixeddiv .home-link {
	min-height:40px;
	color: #141412;
    display: block;
    float: left;
    min-width: 80px;
    max-width: 420px;
    margin: 0 auto;
    padding: 0 0px 0px 32px;
    text-decoration: none;
    vertical-align: middle;
}
.site-header .home-link img, .site-header.fixeddiv .home-link img {
	width:100%;
    max-width: 280px;
	height:100%;
	max-height: 80px;
	margin-top:0px;
}
.site-header .home-link span, .site-header.fixeddiv .home-link span {
    height: 70px;
	padding:10px 0 0 0;
}
	/* END SITE LOGO STYLES */
/* SOCIAL ICONS and SEARCH STYLES */
.topsearch {
	padding-top:5px;
	min-width: 48px;
	clear:right;
}
.site-header .search-field {
    height: 28px;
}
.site-header .searchico {
    top: 5px;
	left:5px;
	color:#0092b3;
}
.site-header .searchico:before {
    font-size: 33px;
}
.site-header.fixeddiv div.headerinnerwrap .search-form {
    top: 6px;
    bottom: auto;
}
.socialicons {
    margin: 0 9px 0 0;
}
.socialicons ul li.social-text {
	width:116px;
}
.socialicons ul li.social-text p {
	padding:0;
	margin:0;
}
.socialicons ul.social li {
    margin: 7px 15px 0px 0px;
}
.socico {
	color:#0092b3;
	background-color:transparent;
	height:26px;
	width:26px;
	font-size:25px;
}
.socialicons ul.social li a:hover .socico {
	color:#1a2d4f;
	background-color:transparent;
}
.socialicons ul.social li a .socico:before {
	font-size:22px;
}
/* END SOCIAL ICONS and SEARCH STYLES */
/* NAV STYLES */
/* MAIN NAV STYLES */
body #sidr-id-menu-main-menu {

}
#navbar.navbar {
	width:100%;
	min-height:1px;
	float:none;
	margin:0;
	padding:0;
}
.main-navigation {
	display:table;
	float:none;
	margin:0 auto;
    min-height: 28px;
}
.fixeddiv .main-navigation {
    min-height: 28px;
}
.site-header.fixeddiv .nav-container {
	margin: 0 0 0 0;
}
.fixeddiv .nav-container > ul > li > a {
    padding: 5px 0px;
}
.nav-container {
	margin:0 0 0 0;
}
.nav-container li a {
    padding: 5px 0px;
}
.nav-container > ul > li > a {
	text-transform:uppercase;
    padding: 5px 0px;
}
.nav-container > ul > li.non-link:hover, .nav-container > ul > li.non-link > a:hover {
  color: #545454!important;
}
.nav-container > ul > li.non-link > a {
  pointer-events: none;
  cursor: default;
}
.nav-container > ul > li.non-link > a:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size:0.7rem;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  color:#777;
  float: right;
  position: absolute;
  top: 0.45rem;
  right: -0.8rem;
  text-decoration: none;
  -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.nav-container > ul > li.non-link:hover > a:after {
  color:#0092b3;
}
body .nav-container .sub-menu, .nav-container .children {
    top: 22px;
}
/* END MAIN NAV STYLES */

/* SECOND NAV STYLES */
/* .menu-top-nav-container {
	background-color:#1a2d4f;
}
.menu-top-nav-container ul#menu-top-nav-1 {
	width:100%;
	max-width:1600px;
	margin:0 auto;
	display: flex;
}
.menu-top-nav-container ul#menu-top-nav-1 li {
	list-style:none;
	padding:20px 1%;
	float:left;
	min-width:10%;
	text-align: center;
	font-size:100%;
} */
/*.menu-top-nav-container ul#menu-top-nav-1 li:first-child {
	border-left:none;
}*/
/* .menu-top-nav-container ul#menu-top-nav-1 li a {
	text-decoration: none;
	color:#FFFFFF;
	transition: color 500ms;
}
.menu-top-nav-container ul#menu-top-nav-1 li a:hover {
	text-decoration: underline;
	color:#0092b3;
	transition: color 500ms;
} */
/* SECOND NAV STYLES */

/* THIRD NAV STYLES */
.site-main .sidebar-container {
    /*float: right;*/
}
.sidebar-container .menu-top-nav-container {
	background-color:#e6f1f7;
	padding: 20px 40px 20px 40px;
}
.sidebar-container .menu-top-nav-container ul#menu-top-nav-1 {
	padding:0;
}
.sidebar-container .menu-top-nav-container ul#menu-top-nav-1 li {
	list-style:none;
	padding:10px 0;
}
.sidebar-container .menu-top-nav-container ul#menu-top-nav-1 li a, ul.arrows li a, a.arrow {
		position:relative;
}
.sidebar-container .menu-top-nav-container ul#menu-top-nav-1 li a:after, ul.arrows li a:after, a.arrow:after {
	/*font-family: FontAwesome;*/
	font-family: arrow;
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-variant: normal;
	text-transform: none;
	text-decoration:none;
	/*content: '\f0a9';*/
	content: '\e900';
	font-size:20px;
	position:absolute;
	display:inline-block;
	right:-30px;
	bottom:1px;
	/*color: #fff;
    background-color: #0092b3;*/
	color: #0092b3;
    background-color: transparent;
    /*border-radius: 8px;*/
    height: 16px;
    line-height: 84%;
	/*-webkit-box-shadow: 0 0 0 2px #0092b3;
	box-shadow: 0 0 0 2px #0092b3;*/
  /* FOR Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sidebar-container .menu-top-nav-container ul#menu-top-nav-1 li a:hover {
	color:#0092b3;
}


/* END THIRD NAV STYLES */

/* END NAV STYLES */
/* MOBILE MENU */
.menu-toggle {
	margin-top:44px;
	left:auto;
    right: 0px;
    top: 15px;
    padding: 12px 8px 12px 8px;
    font-size: 16px;
    font-weight: 400;
    color: #0092b3;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
	border-radius:5px 0 0 5px;
    background-color: rgba(40,40,40,0.0);
}
.menu-toggle:after {
	font-size:27px;
}
div.headerwrap .navbar {
    margin-right: 53px;
}
.sidr {
	background-color:#1a2d4f;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.sidr ul li {
    border-top:none;
    border-bottom: 1px solid #0092b3;
}
.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
	background-color:#0092b3;
}
/* END MOBILE MENU */
.site-header {
	border:none;
}
/* SLIDER STYLES */
.other-slider {
	margin-top:0px;
  overflow:hidden;
}
.slide-layer {
	max-width: 1200px;
  margin: 0 auto;
}
/* END SLIDER STYLES */
/* FLICKITY SLIDER STYLES */
.other-slider .flickity-viewport .text-wrapper p.title {
  font: 400 normal 32px 'Open Sans Condensed', sans-serif;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: normal;
	color:#FFF;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.75);
}
/* END FLICKITY SLIDER STYLES */
/* FEATURED IMAGE STYLES */
.entry-thumbnail {
	margin-top:0px;
}
.entry-thumbnail {
	width:100%;
	height:350px;
	background-size: cover!important;
}
.blog-columns article .meta-img .entry-thumbnail {
	height:200px;
}
/* END FEATURED IMAGE STYLES */
/* iHeader Styles */
#content .iheader {
	height:auto;
	min-height:30px;
	padding:10px 2.5% 10px 2.5%;
	background-color:transparent;
}
.iheader:after {
	background:none;
}
/* END iHeader Styles */
/* breadcrumb Styles */
.breadcrumb-wrapper {
	width:100%;
	background-color: #e6f1f7;
}
.breadcrumb-wrapper .breadcrumb {
	height:auto;
	min-height:30px;
	padding:10px 0 10px 0;
	background-color:transparent;
}
.breadcrumb-wrapper .breadcrumb {
	max-width:1200px;
	margin:0 auto;
    line-height: 20px;
	color:#1a2d4f;
}
.breadcrumb-wrapper .breadcrumb a {
    color: #0092b3;
}
.breadcrumb-wrapper .breadcrumb a:hover {
    color: #0092b3;
	text-decoration:underline;
}
/* END breadcrumb Styles */
/* TAB STYLES */
.su-tabs .su-tabs-nav span {
    color: #fff;
    background:#113458;
    border:1px solid #fff;
}
.su-tabs .su-tabs-nav span:hover {
    color: #333;
}
.su-tabs .su-tabs-nav span.su-tabs-current {
    background: #fff;
    color: #333;
}
/* END TAB STYLES */
/* CONTENT STYLES */
.site-main {
	max-width:1200px;
}
.inner-content-wrapper .entry-content.seventyfive {
	padding:0 40px 0 0;
}
#ft-post article {
    display: block;
    float: left;
	width: 97.5%;
    padding-left: 2.5%;
}
/* END CONTENT STYLES */
/* PRIORITIES CONTENT LIST */
.priority {
	background-color:#e6f1f7;
	padding:20px;
	margin-bottom:20px;
}
.priority-copy {
	width:80%;
	float:left;
	transition: all 500ms;
}
.priority-copy a {
	text-transform: uppercase;
	display:inline-block;
	margin:0 0 10px 0;
}
.priority-image {
	width:15%;
	float:right;
	transition: all 500ms;
}
/* END PRIORITIES CONTENT LIST */
/* IMAGE LIST STYLES */
#image_list ul {
	margin:0 0 0 10%;
	margin:0;
	padding:0;
}
#image_list ul li {
	list-style:none;
	width:50%;
	float:left;
	margin:0 0 20px 0;
	/*display: flex;
    align-items: center;*/
}
#image_list ul li a img {
	width:100px;
	height:100px;
	padding:4px;
	margin:0 10px 0 0;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	transition:all 300ms;
}
#image_list ul li a:hover img {
	padding:0px;
	margin:-2px 12px 2px -2px;
	-webkit-box-shadow: 0 4px 10px 3px rgba(0,0,0,0.25);
	box-shadow: 0 4px 10px 3px rgba(0,0,0,0.25);
	transition:all 300ms;
}
#image_list ul li a {
	/*position:relative;*/
	text-transform: uppercase;
}
#image_list ul li a:after {
	/*font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	content: '\f0a9';
	font-size:24px;
	position:absolute;
	right:-30px;
	bottom:0px;
	color: #fff;
    background-color: #0092b3;
    border-radius: 50px;
    padding: 2px 2px 3px 2px;
    height: 20px;
    line-height: 88%;*/
}
#image_list ul li a:active img {
	padding:2px;
	margin:0px 10px 0px 0px;
	-webkit-box-shadow: 0 4px 10px 3px rgba(0,0,0,0.25);
	box-shadow: 0 4px 10px 3px rgba(0,0,0,0.25);
	transition:all 300ms;
}
/* END IMAGE LIST STYLES */
/* FOOTER STYLES */
footer.site-footer {
	margin-bottom:81px;
  /* padding-bottom:5rem; */
}
footer.site-footer .footer-logos-wrapper {
	width:100%;
	background-color: #FFF;
}
footer.site-footer .footer-logos {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:0 0 30px 0;
}
footer.site-footer .footer-logos img {
	width:25%;
	padding:20px 2%;
}
footer.site-footer .footer-logos img.wisconsin, footer.site-footer .footer-logos img.missouri, footer.site-footer .footer-logos img.minnesota {
	padding:20px 3%;
}
footer.site-footer .footer-logos img.illinois, footer.site-footer .footer-logos img.k-state, footer.site-footer .footer-logos img.nebraska, footer.site-footer .footer-logos img.sdsu {
	padding:20px 4%;
}
footer.site-footer .footer-logos img.purdue, footer.site-footer .footer-logos img.wisconsin  {
	padding: 20px 2%;
}
footer.site-footer .footer-logos img.sdsu {
	margin-top:-17px;
}
footer.site-footer .footer-logos img.ohio {
	margin-top:-6px;
}
footer.site-footer .footer-logos img.purdue {
	margin-top:6px;
}

footer.site-footer .footer-logos h2 {
	padding:0 0 0 30px;
	color:#575757;
}
footer.site-footer {
	color:#D3D3D3;
}
footer.site-footer .site-info {
	max-width:1200px;
	padding:30px 0;
}
footer.site-footer .footer-left-side {
	width:75%;
	float:left;
}
footer.site-footer .footer-right-side {
	width:25%;
	float:left;
}
footer.site-footer .footer-site-logo {
	width:300px;
	padding:0 0 20px 0;
	float:left;
}
footer.site-footer .footer-site-logo img {
	width:100%;
	height:auto;
}
footer.site-footer .copyright, footer.site-footer .eeo-statement {
	float:left;
	clear:left;
	width:300px;
	padding:0 0 10px 0;
}
footer.site-footer .footer-site-address {
	float:right;
	clear:none;
	width:300px;
}
footer.site-footer .footer-site-address p {
	margin: 0 0 10px 0;
}
footer.site-footer .footer-site-address p span {
	font-size:14px;
}
footer.site-footer .footer-icons {
	float:right;
	clear:right;
	width:300px;
}
footer.site-footer .footer-icons ul.social {
	float:left;
}
footer.site-footer .site-info .socico {
	color:#D3D3D3;
}
footer.site-footer .site-info .socialicons ul.social li a:hover .socico {
	color:#0092b3;
}
/* END FOOTER STYLES */
/* EMMA FORM STYLES */
#newsletter_form_wrapper {
  position:fixed;
  bottom:0;
  width:100%;
  background-color:#eee;
}
#newsletter_form_wrapper #emma_form_title {
  max-width: 1200px;
  padding:0.5rem 1.7rem 0;
  margin:0 auto;
  font: 400 normal 22px 'Open Sans Condensed', sans-serif;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: normal;
  text-align: center;
  transition:all 800ms;
}
#newsletter_form_wrapper form#emma_form {
  max-width:1200px;
  margin:0 auto;
  padding:0 1rem;
  display:flex;
  flex-wrap:wrap;
  max-height:9999px;
  overflow:hidden;
  transition:all 800ms;
}
#newsletter_form_wrapper.form-closed form#emma_form {
  max-height:0px;
  padding:0 1rem;
  transition:all 800ms;
}
#newsletter_form_wrapper form#emma_form .required-statement {
  width:100%;
  margin-bottom:0.5rem;
  display:none;
}
#newsletter_form_wrapper form#emma_form #recaptcha-policy {
  width:100%;
  margin-bottom:0.5rem;
}
#newsletter_form_wrapper form#emma_form label {
  width:22%;
  margin:0 1.5%;
}
#newsletter_form_wrapper form#emma_form label p {
  margin-bottom:0.2rem;
}
#newsletter_form_wrapper form#emma_form input[type='text'], #newsletter_form_wrapper form#emma_form input[type='email'] {
  width:100%;
  margin-bottom:1rem;
}
#newsletter_form_wrapper form#emma_form input[type='submit'] {
  width:22%;
  margin-bottom:1rem;
  margin-top:auto;
  background-color: #6d8b47;
  border: none;
}
#newsletter_form_wrapper form#emma_form input[type='submit']:hover {
  color: #fff;
  background-color: #0092b3;
  border: none;
}
/* OPEN CLOSE STYLES */
#newsletter-close {
    position: absolute;
    top:10px;
    left:10px;
    height: 25px; /* this can be anything */
    width: 25px;  /* ...but maintain 1:1 aspect ratio */
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #000; /* not required, added for better visibility */
}

#newsletter-close::before,
#newsletter-close::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px; /* cross thickness */
    background-color: black;
}

#newsletter-close::before {
    transform: rotate(45deg);
}

#newsletter-close::after {
    transform: rotate(-45deg);
}
body #newsletter_form_wrapper a#newsletter-open {
  display:table;
  margin:0.3rem auto;
  color:#fff;
  background-color: #6d8b47;
  padding:0.5rem 1rem;
}
#newsletter_form_wrapper a.nl-hidden {
  display:none!important;
}
body #page {
  -webkit-filter: blur(0px);
  filter: blur(0px);
  transition:all 800ms;
}
body.blur #page {
  -webkit-filter: blur(8px);
  filter: blur(8px);
  transition:all 800ms;
}
/* END OPEN CLOSE STYLES */
/* END EMMA FORM STYLES */
/* simple icons */
.pdf {
	position:relative;
	padding: 0 0 0 25px!important;
}
.pdf:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	color:#009900;
}
.pdf:before {
	content: '\f1c1';
	font-size:24px;
	position:absolute;
	left:-4px;
	top:-4px;
}
/* END simple icons */
/* TWEET SHARE */
.jrb-social {
	padding:20px 0;
}
.entry-content .jrb-social, .entry-summary .jrb-social {
	margin:0 0 20px 0;
	padding:0;
}
.entry-content .jrb-social a, .entry-summary .jrb-social a, .post-mainpart .jrb-social a, #tribe-events-content .jrb-social a, .jrb-social a {
	font-family: 'Lato', sans-serif;
	font-size:14px;
	background-color:#0092b3;
	padding:2px 10px 4px 10px;
	margin-right:10px;
	color:#FFF;
}
.entry-content .jrb-social a:hover, .entry-summary .jrb-social a:hover, .post-mainpart .jrb-social a:hover, #tribe-events-content .jrb-social a:hover, .jrb-social a:hover {
	background-color:#1a2d4f;
	text-decoration:none;
	color:#FFF;
}
a.jrb-social-link.jrb-social-twitter:before, a.jrb-social-link.jrb-social-facebook:before, a.jrb-social-link.jrb-social-email:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	margin:0px 7px 0px 0px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:transparent;
}
a.jrb-social-link.jrb-social-twitter:before {
	content: "\f099";
}
a.jrb-social-link.jrb-social-facebook:before {
	content: "\f09a";
}
a.jrb-social-link.jrb-social-email:before {
	content: '\f003';
}
/* END TWEET SHARE */

/* EVENTS CALENDAR STYLES */
#tribe-events-content .hentry {
    padding:0 0 40px 0;
}
.tribe-events-schedule {
    margin: 0;
}
.tribe-events-nav-pagination {
	margin:20px 0 0 0;
}
/* END EVENTS CALENDAR STYLES */

/* VFBP STYLES */
#inner-form-wrapper {
	width:35%;
	max-width:600px;
	min-width:300px;
}
#inner-form-wrapper .vfbp-form {
	width:100%;
}
.vfbp-form .btn-primary {
	background-color:#6d8b47;
	border:none;
}
.vfbp-form .g-recaptcha div {
	-webkit-transform:scale(0.92);
	transform:scale(0.92);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
}
.vfbp-form .btn-primary:hover, .vfbp-form .btn-primary:focus, .vfbp-form .btn-primary.focus, .vfbp-form .btn-primary:active, .vfbp-form .btn-primary.active, .vfbp-form .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #0092b3;
    border: none;
}
/* END VFBP STYLES */
/* BLOG STYLES */
div#main.site-main div.entry-summary > p {
    font-size: 105%;
}
/* END BLOG STYLES */
/* VIDEO STYLES */
.video-text .left-50{
  width:48%;
  float:left;
  margin:0 2% 0 0;
}
.video-wrapper {
  position: relative;
	padding-bottom: 27.25%;
	padding-top: 0;
	height: 0;
  width:100%;
}
.video-wrapper iframe {
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* END VIDEO STYLES */
/* LEADERSHIP PARTNERS STYLES */
body p.ncrwn-rep-name {
  margin-bottom:5px;
  font-size:18px;
  font-weight:bold;
}
body p.ncrwn-rep-title {
  margin-bottom:0px;
}
body p.ncrwn-rep-org {
  margin-bottom:0px;
}
body p.ncrwn-rep-link {
  margin-bottom:5px;
}
body p.ncrwn-state-link, body p.ncrwn-state-name, body p.ncrwn-state-org {
  margin-bottom:0px;
}
/* END LEADERSHIP PWRTNER STYLES */
@media only screen and (max-width: 1300px) {
	footer.site-footer .footer-logos img {
		width:25%;
	}
	.vfbp-form .g-recaptcha div {
		-webkit-transform:scale(0.92);
		transform:scale(0.92);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
}
@media only screen and (max-width: 1200px) {
	.vfbp-form .g-recaptcha div {
		-webkit-transform:scale(0.90);
		transform:scale(0.90);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
}
@media only screen and (max-width: 1069px) {
	div.headerwrap .navbar {
		margin-right: 93px;
	}
/*	.menu-top-nav-container ul#menu-top-nav-1 {
		display:block;
	}
	.menu-top-nav-container ul#menu-top-nav-1 li {
		padding:10px 0.75%;
		min-width:23.5%;
		border-radius: 0px;
		border-left: none;
	}*/
	#image_list ul {
    	margin: 0 0 0 0;
	}
	footer.site-footer .footer-logos img {
		width:33%;
	}
	.vfbp-form .g-recaptcha div {
		-webkit-transform:scale(0.80);
		transform:scale(0.80);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
	footer.site-footer {margin-bottom:100px;}
}
@media only screen and (max-width: 1010px) {
	#image_list ul li {
		width: 100%;
		min-height:55px;
		float: none;
		margin: 0 0 20px 0;
	}
	#image_list ul li a img {
		float: left;
		clear:left;
	}
}
@media only screen and (max-width: 950px) {
  /* VIDEO STYLES */
  .video-text .left-50{
    width:100%;
    float:none;
    margin:10px 0 20px 0;
  }
  .video-wrapper {
  	padding-bottom: 56.25%;
  }
}
@media only screen and (max-width: 865px) {
	.menu-top-nav-container ul#menu-top-nav-1 {
		display: block;
	}
	.menu-top-nav-container ul#menu-top-nav-1 li {
		padding:10px 0.75%;
		min-width:45.5%;
		text-align:left;
	}
}
@media only screen and (max-width: 860px) {
	.menu-top-nav-container ul#menu-top-nav-1 li {
		padding:10px 0.75%;
		width:50%;
	}
}
@media only screen and (max-width: 855px) {
	footer.site-footer {margin-bottom:125px;}
}
@media only screen and (max-width: 850px) {
	footer.site-footer .footer-logos img {
		width:33%;
		padding:20px 4%;
	}
}
@media only screen and (max-width: 790px) {
	.seventyfive, .twentyfive {
		width:50%;
	}
	.vfbp-form .g-recaptcha div {
		-webkit-transform:scale(1.0);
		transform:scale(1.0);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
}
@media only screen and (max-width: 767px) {
	.socialicons {
		margin: 0px;
		padding: 0px;
		display: block;
		float: right;
		clear:none;
	}
}
@media only screen and (max-width: 690px) {
	.priority-copy {
		width:70%;
	}
	.priority-image {
		width:25%;
	}

	footer .footer-logos img {
		width:50%;
	}
	footer.site-footer .footer-left-side {
		width:100%;
		float:none;
	}
	footer.site-footer .footer-right-side {
		width:100%;
		float:none;
	}
	footer.site-footer .footer-site-logo {
		float:none;
	}
	footer.site-footer .footer-site-logo img {
		width:100%;
		height:auto;
	}
	footer.site-footer .copyright, footer.site-footer .eeo-statement {
		float:none;
		clear:none;
		width:100%;
	}
	footer.site-footer .footer-site-address {
		float:none;
		clear:none;
		width:100%;
	}
	footer.site-footer .footer-site-address p {
		margin: 0 0 10px 0;
	}
	footer.site-footer .footer-site-address p span {
		font-size:14px;
	}
	footer.site-footer .footer-icons {
		float:none;
		clear:none;
		width:100%;
	}
	footer.site-footer .footer-icons ul.social {
		float:none;
	}
	.vfbp-form .g-recaptcha div {
		-webkit-transform:scale(0.9);
		transform:scale(0.9);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
}
@media only screen and (max-width: 650px) {
	footer.site-footer .footer-logos img {
		width:50%;
		padding:20px 4%;
	}
	.go-top {bottom: 11em;right:0em;}
}
@media only screen and (max-width: 630px) {
	.seventyfive, .fifty, .twentyfive {
		width:100%;
	}
	.f-left, .f-right {
		float:none;
	}
	.inner-content-wrapper .entry-content.seventyfive {
		padding:0;
	}
	.vfbp-form .g-recaptcha div {
		-webkit-transform:scale(1.0);
		transform:scale(1.0);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
}
@media only screen and (max-width: 575px) {
  #newsletter_form_wrapper #emma_form_title {
    max-width: 95%;
    padding:0.5rem 0 0;
    margin:0 auto;
    font: 400 normal 18px 'Open Sans Condensed', sans-serif;
    transition:all 800ms;
  }
  #newsletter_form_wrapper form#emma_form label {
    width:48%;
    margin:0 1%;
  }
  #newsletter_form_wrapper form#emma_form input[type='submit'] {
    width:48%;
    margin:auto 1% 0.75rem 1%;
  }
}
@media only screen and (max-width: 550px) {
	.menu-top-nav-container ul#menu-top-nav-1 li {
		padding:10px 0;
		min-width:100%;
	}
	.socialicons ul li.social-text {
		display:none;
	}
}
@media only screen and (max-width: 500px) {
	.priority-copy {
		width:60%;
	}
	.priority-image {
		width:35%;
	}
}

@media only screen and (max-width: 425px) {
	.site-header .home-link {
		max-width:225px;
		padding:0 0 0 10px;
	}
	.priority-copy {
		width:100%;
	}
	.priority-image {
		width:0%;
		display:none;
	}
}
@media only screen and (max-width: 405px) {
	.vfbp-form .g-recaptcha div {
		-webkit-transform:scale(0.87);
		transform:scale(0.87);
		-webkit-transform-origin:0 0;
		transform-origin:0 0;
	}
}
@media only screen and (max-width: 375px) {
	.topsearch, .site-header.fixeddiv div.topsearch {
		clear:none;
	}
	.menu-toggle {
		top: 51px;
	}
	.site-header .home-link {
		max-width: 100%;
		padding: 0 10px;
	}
}
